uuid: ae5cfbb5-cd27-48ba-9029-efdf567d34c6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.wdremsplgua
id: commerce_product_variation.disposal.wdremsplgua
field_name: wdremsplgua
entity_type: commerce_product_variation
bundle: disposal
label: 'Removable Splash Guard'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
